{
  "name": "Business rule \u0026 alerting",
  "color": "#F9BE40",
  "items": [
    {
      "objectId": "compute_quality-alerts_1",
      "objectType": "RECIPE"
    },
    {
      "objectId": "compute_quality-alerts_log",
      "objectType": "RECIPE"
    },
    {
      "objectId": "quality-alerts_log",
      "objectType": "DATASET"
    },
    {
      "objectId": "quality-alerts",
      "objectType": "STREAMING_ENDPOINT"
    },
    {
      "objectId": "defect_rate_per_machines",
      "objectType": "DATASET",
      "projectKey": "SOL_PQC_RC"
    },
    {
      "objectId": "defect_rate_per_machines",
      "objectType": "DATASET",
      "projectKey": "SOL_PQC"
    },
    {
      "objectId": "compute_enriched-process-data_windows",
      "objectType": "RECIPE"
    },
    {
      "objectId": "enriched-process-data_windows",
      "objectType": "DATASET"
    },
    {
      "objectId": "enriched-process-data_windows_prepared",
      "objectType": "DATASET"
    },
    {
      "objectId": "compute_enriched-process-data_windows_prepared",
      "objectType": "RECIPE"
    },
    {
      "objectId": "compute_enriched-process-data_windows_prepared_joined",
      "objectType": "RECIPE"
    },
    {
      "objectId": "enriched-process-data_windows_prepared_joined",
      "objectType": "DATASET"
    }
  ],
  "shared": [],
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}